


svg > g > g.google-visualization-tooltip {
    pointer-events: none
}

@font-face {
    font-family: Medium;
    src: url("../fonts/DINWXX-Condensed.ttf")
}

@font-face {
    font-family: CondensedMedium;
    src: url("../fonts/DINWXX-CondensedLight.ttf")
}


html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}